.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.036000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.037000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.760000px;}
.ls2{letter-spacing:-2.520000px;}
.ls3{letter-spacing:-1.800000px;}
.ls4{letter-spacing:-1.500000px;}
.ls5{letter-spacing:-0.900000px;}
.ls6{letter-spacing:-0.600000px;}
.ls7{letter-spacing:-0.300000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:8.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-5.520000px;}
.ws7{word-spacing:-5.220000px;}
.wsa{word-spacing:-1.020000px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.300000px;}
.ws9{word-spacing:0.600000px;}
.ws0{word-spacing:0.672000px;}
.wsd{word-spacing:0.676000px;}
.ws5{word-spacing:0.780000px;}
.ws6{word-spacing:0.900000px;}
.ws2{word-spacing:0.936000px;}
.ws4{word-spacing:1.800000px;}
.ws3{word-spacing:2.520000px;}
.wsc{word-spacing:2.760000px;}
._1{margin-left:-7.675200px;}
._36{margin-left:-6.000000px;}
._3{margin-left:-3.996000px;}
._0{margin-left:-2.404800px;}
._2{margin-left:-1.152000px;}
._12{width:1.654800px;}
._8{width:3.384000px;}
._1a{width:6.726600px;}
._28{width:22.059600px;}
._24{width:27.964800px;}
._26{width:29.044800px;}
._2c{width:33.420000px;}
._23{width:35.379600px;}
._25{width:37.684800px;}
._22{width:39.000000px;}
._1d{width:41.160000px;}
._27{width:46.539600px;}
._1e{width:47.640000px;}
._17{width:55.980000px;}
._1c{width:59.920800px;}
._18{width:62.460000px;}
._1b{width:63.603000px;}
._14{width:67.740000px;}
._15{width:69.030000px;}
._16{width:72.660000px;}
._10{width:77.250000px;}
._d{width:81.210000px;}
._e{width:82.650000px;}
._11{width:83.730000px;}
._13{width:84.900000px;}
._c{width:90.570000px;}
._19{width:96.060000px;}
._f{width:101.730000px;}
._34{width:105.630000px;}
._35{width:107.070000px;}
._a{width:108.864000px;}
._37{width:111.420000px;}
._9{width:117.900000px;}
._7{width:121.536000px;}
._1f{width:122.700000px;}
._20{width:134.316000px;}
._2b{width:136.056000px;}
._6{width:138.492000px;}
._21{width:140.430000px;}
._4{width:142.452000px;}
._30{width:143.880000px;}
._33{width:145.320000px;}
._5{width:147.852000px;}
._29{width:149.376000px;}
._2a{width:151.050000px;}
._2d{width:152.160000px;}
._32{width:162.240000px;}
._31{width:163.320000px;}
._2e{width:166.200000px;}
._2f{width:175.920000px;}
._b{width:178.896000px;}
.fc0{color:rgb(128,130,133);}
.fc3{color:rgb(130,93,127);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs8{font-size:15.158000px;}
.fs7{font-size:17.490000px;}
.fs2{font-size:18.656000px;}
.fsa{font-size:19.822000px;}
.fs4{font-size:20.988000px;}
.fs0{font-size:24.000000px;}
.fs9{font-size:26.000000px;}
.fs6{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs5{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:13.902614px;}
.y56{bottom:14.058824px;}
.yf{bottom:72.243608px;}
.ye{bottom:85.515137px;}
.yd{bottom:98.786667px;}
.yc{bottom:112.058196px;}
.yb{bottom:332.375582px;}
.ya{bottom:346.434405px;}
.y9{bottom:359.705935px;}
.y8{bottom:372.977464px;}
.y7{bottom:386.248993px;}
.y6{bottom:399.520523px;}
.y55{bottom:457.571280px;}
.y5{bottom:463.378824px;}
.y54{bottom:470.750646px;}
.y53{bottom:474.131793px;}
.y4{bottom:476.650353px;}
.y52{bottom:483.939384px;}
.y2{bottom:489.921882px;}
.y3{bottom:494.083294px;}
.y51{bottom:497.118750px;}
.y50{bottom:501.540250px;}
.y4f{bottom:510.302803px;}
.y4e{bottom:513.683950px;}
.y4d{bottom:538.822376px;}
.y3c{bottom:538.869239px;}
.y37{bottom:538.880954px;}
.y4c{bottom:551.323013px;}
.y48{bottom:551.334729px;}
.y44{bottom:551.346444px;}
.y40{bottom:551.358160px;}
.y3b{bottom:551.369876px;}
.y36{bottom:551.381592px;}
.y4b{bottom:563.823650px;}
.y47{bottom:563.835366px;}
.y43{bottom:563.847082px;}
.y3f{bottom:563.858797px;}
.y3a{bottom:563.870513px;}
.y35{bottom:563.882229px;}
.y33{bottom:574.824680px;}
.y4a{bottom:576.324288px;}
.y46{bottom:576.336003px;}
.y42{bottom:576.347719px;}
.y3e{bottom:576.359435px;}
.y39{bottom:576.371150px;}
.y34{bottom:576.382866px;}
.y49{bottom:588.824925px;}
.y45{bottom:588.836641px;}
.y41{bottom:588.848356px;}
.y3d{bottom:588.860072px;}
.y38{bottom:588.871788px;}
.y32{bottom:588.883503px;}
.y31{bottom:612.068846px;}
.y2e{bottom:624.546208px;}
.y30{bottom:624.569484px;}
.y2f{bottom:628.470807px;}
.y2d{bottom:650.637042px;}
.y2c{bottom:671.994738px;}
.y2b{bottom:686.053561px;}
.y2a{bottom:707.411258px;}
.y29{bottom:719.911895px;}
.y27{bottom:741.269591px;}
.y28{bottom:742.827777px;}
.y26{bottom:755.328414px;}
.y24{bottom:776.686110px;}
.y23{bottom:789.186748px;}
.y25{bottom:801.675669px;}
.y20{bottom:801.680980px;}
.y22{bottom:801.687385px;}
.y21{bottom:805.588708px;}
.y1f{bottom:823.038676px;}
.y1e{bottom:837.097500px;}
.y1d{bottom:858.455196px;}
.y1c{bottom:872.514020px;}
.y1b{bottom:897.773039px;}
.y19{bottom:922.252731px;}
.y1a{bottom:926.934320px;}
.y17{bottom:1036.015638px;}
.y16{bottom:1056.316579px;}
.y15{bottom:1076.617520px;}
.y14{bottom:1096.918461px;}
.y13{bottom:1117.219403px;}
.y12{bottom:1137.520344px;}
.y10{bottom:1157.821285px;}
.y11{bottom:1162.502873px;}
.y18{bottom:1195.596875px;}
.h10{height:11.216920px;}
.hd{height:11.929346px;}
.hc{height:13.432320px;}
.h4{height:14.682272px;}
.hf{height:15.599914px;}
.h9{height:16.118784px;}
.h6{height:16.517556px;}
.h2{height:18.864000px;}
.he{height:20.462000px;}
.hb{height:23.040000px;}
.ha{height:23.610000px;}
.h3{height:25.184000px;}
.h8{height:27.648000px;}
.h5{height:28.332000px;}
.h1{height:42.176471px;}
.h7{height:66.108000px;}
.h0{height:1237.176471px;}
.w2{width:706.037242px;}
.w1{width:889.611111px;}
.w0{width:956.000000px;}
.x0{left:66.388889px;}
.x1a{left:79.291765px;}
.x1b{left:82.369866px;}
.xf{left:85.930654px;}
.xc{left:87.102222px;}
.x2{left:91.250044px;}
.x1c{left:123.897288px;}
.x1d{left:128.632924px;}
.x11{left:137.708363px;}
.x15{left:149.611344px;}
.x10{left:181.144036px;}
.x1{left:222.180961px;}
.x16{left:255.792484px;}
.x12{left:326.789542px;}
.xd{left:352.943328px;}
.x13{left:401.582484px;}
.xe{left:402.754052px;}
.x8{left:458.569144px;}
.xb{left:459.773516px;}
.x17{left:473.001307px;}
.x9{left:491.649087px;}
.xa{left:498.205966px;}
.x7{left:527.491589px;}
.x18{left:552.011895px;}
.x19{left:621.462484px;}
.x6{left:633.213942px;}
.x14{left:693.443660px;}
.x3{left:746.804706px;}
.x4{left:776.209048px;}
.x5{left:782.037524px;}
.x1e{left:897.178039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.355816pt;}
.ls2{letter-spacing:-2.150962pt;}
.ls3{letter-spacing:-1.536402pt;}
.ls4{letter-spacing:-1.280335pt;}
.ls5{letter-spacing:-0.768201pt;}
.ls6{letter-spacing:-0.512134pt;}
.ls7{letter-spacing:-0.256067pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:7.169874pt;}
.ws8{word-spacing:-4.711632pt;}
.ws7{word-spacing:-4.455565pt;}
.wsa{word-spacing:-0.870628pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.256067pt;}
.ws9{word-spacing:0.512134pt;}
.ws0{word-spacing:0.573590pt;}
.wsd{word-spacing:0.577004pt;}
.ws5{word-spacing:0.665774pt;}
.ws6{word-spacing:0.768201pt;}
.ws2{word-spacing:0.798929pt;}
.ws4{word-spacing:1.536402pt;}
.ws3{word-spacing:2.150962pt;}
.wsc{word-spacing:2.355816pt;}
._1{margin-left:-6.551217pt;}
._36{margin-left:-5.121339pt;}
._3{margin-left:-3.410812pt;}
._0{margin-left:-2.052633pt;}
._2{margin-left:-0.983297pt;}
._12{width:1.412465pt;}
._8{width:2.888435pt;}
._1a{width:5.741533pt;}
._28{width:18.829115pt;}
._24{width:23.869536pt;}
._26{width:24.791377pt;}
._2c{width:28.525858pt;}
._23{width:30.198487pt;}
._25{width:32.166105pt;}
._22{width:33.288703pt;}
._1d{width:35.132385pt;}
._27{width:39.724177pt;}
._1e{width:40.663431pt;}
._17{width:47.782092pt;}
._1c{width:51.145787pt;}
._18{width:53.313138pt;}
._1b{width:54.288753pt;}
._14{width:57.819916pt;}
._15{width:58.921004pt;}
._16{width:62.019414pt;}
._10{width:65.937238pt;}
._d{width:69.317322pt;}
._e{width:70.546444pt;}
._11{width:71.468285pt;}
._13{width:72.466946pt;}
._c{width:77.306611pt;}
._19{width:81.992636pt;}
._f{width:86.832301pt;}
._34{width:90.161172pt;}
._35{width:91.390293pt;}
._a{width:92.921573pt;}
._37{width:95.103264pt;}
._9{width:100.634310pt;}
._7{width:103.737841pt;}
._1f{width:104.731381pt;}
._20{width:114.646293pt;}
._2b{width:116.131481pt;}
._6{width:118.210745pt;}
._21{width:119.864937pt;}
._4{width:121.590828pt;}
._30{width:122.809707pt;}
._33{width:124.038828pt;}
._5{width:126.200033pt;}
._29{width:127.500854pt;}
._2a{width:128.929707pt;}
._2d{width:129.877155pt;}
._32{width:138.481004pt;}
._31{width:139.402845pt;}
._2e{width:141.861088pt;}
._2f{width:150.157657pt;}
._b{width:152.697841pt;}
.fs8{font-size:12.938209pt;}
.fs7{font-size:14.928703pt;}
.fs2{font-size:15.923950pt;}
.fsa{font-size:16.919197pt;}
.fs4{font-size:17.914444pt;}
.fs0{font-size:20.485356pt;}
.fs9{font-size:22.192469pt;}
.fs6{font-size:25.606695pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs5{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:11.866667pt;}
.y56{bottom:12.000000pt;}
.yf{bottom:61.664000pt;}
.ye{bottom:72.992000pt;}
.yd{bottom:84.320000pt;}
.yc{bottom:95.648000pt;}
.yb{bottom:283.701333pt;}
.ya{bottom:295.701333pt;}
.y9{bottom:307.029333pt;}
.y8{bottom:318.357333pt;}
.y7{bottom:329.685333pt;}
.y6{bottom:341.013333pt;}
.y55{bottom:390.562933pt;}
.y5{bottom:395.520000pt;}
.y54{bottom:401.812267pt;}
.y53{bottom:404.698267pt;}
.y4{bottom:406.848000pt;}
.y52{bottom:413.069600pt;}
.y2{bottom:418.176000pt;}
.y3{bottom:421.728000pt;}
.y51{bottom:424.318933pt;}
.y50{bottom:428.092933pt;}
.y4f{bottom:435.572267pt;}
.y4e{bottom:438.458267pt;}
.y4d{bottom:459.915333pt;}
.y3c{bottom:459.955333pt;}
.y37{bottom:459.965333pt;}
.y4c{bottom:470.585333pt;}
.y48{bottom:470.595333pt;}
.y44{bottom:470.605333pt;}
.y40{bottom:470.615333pt;}
.y3b{bottom:470.625333pt;}
.y36{bottom:470.635333pt;}
.y4b{bottom:481.255333pt;}
.y47{bottom:481.265333pt;}
.y43{bottom:481.275333pt;}
.y3f{bottom:481.285333pt;}
.y3a{bottom:481.295333pt;}
.y35{bottom:481.305333pt;}
.y33{bottom:490.645333pt;}
.y4a{bottom:491.925333pt;}
.y46{bottom:491.935333pt;}
.y42{bottom:491.945333pt;}
.y3e{bottom:491.955333pt;}
.y39{bottom:491.965333pt;}
.y34{bottom:491.975333pt;}
.y49{bottom:502.595333pt;}
.y45{bottom:502.605333pt;}
.y41{bottom:502.615333pt;}
.y3d{bottom:502.625333pt;}
.y38{bottom:502.635333pt;}
.y32{bottom:502.645333pt;}
.y31{bottom:522.435333pt;}
.y2e{bottom:533.085467pt;}
.y30{bottom:533.105333pt;}
.y2f{bottom:536.435333pt;}
.y2d{bottom:555.355467pt;}
.y2c{bottom:573.585467pt;}
.y2b{bottom:585.585467pt;}
.y2a{bottom:603.815467pt;}
.y29{bottom:614.485467pt;}
.y27{bottom:632.715467pt;}
.y28{bottom:634.045467pt;}
.y26{bottom:644.715467pt;}
.y24{bottom:662.945467pt;}
.y23{bottom:673.615467pt;}
.y25{bottom:684.275467pt;}
.y20{bottom:684.280000pt;}
.y22{bottom:684.285467pt;}
.y21{bottom:687.615467pt;}
.y1f{bottom:702.510000pt;}
.y1e{bottom:714.510000pt;}
.y1d{bottom:732.740000pt;}
.y1c{bottom:744.740000pt;}
.y1b{bottom:766.300000pt;}
.y19{bottom:787.194800pt;}
.y1a{bottom:791.190800pt;}
.y17{bottom:884.297867pt;}
.y16{bottom:901.625867pt;}
.y15{bottom:918.953867pt;}
.y14{bottom:936.281867pt;}
.y13{bottom:953.609867pt;}
.y12{bottom:970.937867pt;}
.y10{bottom:988.265867pt;}
.y11{bottom:992.261867pt;}
.y18{bottom:1020.509467pt;}
.h10{height:9.574275pt;}
.hd{height:10.182371pt;}
.hc{height:11.465244pt;}
.h4{height:12.532148pt;}
.hf{height:13.315408pt;}
.h9{height:13.758293pt;}
.h6{height:14.098667pt;}
.h2{height:16.101490pt;}
.he{height:17.465473pt;}
.hb{height:19.665941pt;}
.ha{height:20.152469pt;}
.h3{height:21.495967pt;}
.h8{height:23.599130pt;}
.h5{height:24.182962pt;}
.h1{height:36.000000pt;}
.h7{height:56.426912pt;}
.h0{height:1056.000000pt;}
.w2{width:602.642667pt;}
.w1{width:759.333333pt;}
.w0{width:816.000000pt;}
.x0{left:56.666667pt;}
.x1a{left:67.680000pt;}
.x1b{left:70.307333pt;}
.xf{left:73.346667pt;}
.xc{left:74.346667pt;}
.x2{left:77.887067pt;}
.x1c{left:105.753333pt;}
.x1d{left:109.795467pt;}
.x11{left:117.541867pt;}
.x15{left:127.701733pt;}
.x10{left:154.616667pt;}
.x1{left:189.644000pt;}
.x16{left:218.333333pt;}
.x12{left:278.933333pt;}
.xd{left:301.257067pt;}
.x13{left:342.773333pt;}
.xe{left:343.773333pt;}
.x8{left:391.414667pt;}
.xb{left:392.442667pt;}
.x17{left:403.733333pt;}
.x9{left:419.650267pt;}
.xa{left:425.246933pt;}
.x7{left:450.243867pt;}
.x18{left:471.173333pt;}
.x19{left:530.453333pt;}
.x6{left:540.483867pt;}
.x14{left:591.893333pt;}
.x3{left:637.440000pt;}
.x4{left:662.538267pt;}
.x5{left:667.513200pt;}
.x1e{left:765.792133pt;}
}
